import java.util.*;
import java.io.*;

public class CS495 {
	public static void main(String[] args) throws IOException {
		ArrayList<Student> students = new ArrayList<Student>();
		Scanner in = new Scanner(new File("superheroes.txt"));
		while(in.hasNextLine()) {
			String s = in.nextLine();
			students.add(new Student(s));
		}
		in.close();

		for(Student s : students) {
			System.out.println(s);
		}
	}
}
